# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings/

headerStyle: clean
color: stone
theme: dark
background:
  image: https://git.atkinsonhideout.com/rion/Docker/raw/branch/main/homepage/config/backgrounds/winter%20cabin.jpg
  blur: sm # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
#  saturate: 100 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
#  brightness: 50 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
  opacity: 100 # 0-100

title: Atkinson Hideout Server Homepage
description: Please be careful what you touch, and don't break anything. That means you Rion!

layout:
  Servarr:
    style: row
    columns: 4

  Server Status:
    style: column
    rows: 2

  Home Automation:
